Cyberduck Mountain Duck CLI

#7818 closed defect (worksforme)

Uploading doesn't show through uploading list and in a flash a screens opens and gets closed

Reported by: Scor Owned by: yla
Priority: highest Milestone: 4.4.4
Component: webdav Version: 4.4.3
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Hi,

During uploading the uploading list doesn't show only a empty screen.

And cyberduck jams when its trying to upload and showing that a third screen is trying to open.

I have this issue for a week know and can't upload.

I hope someone can fix this issue.

Warm Regards,

Daniël Ramphal

Attachments (1)

Cyberduck doesnt upload.jpg (289.7 KB) - added by Scor on Feb 26, 2014 at 12:19:36 PM.
Printscreen

Download all attachments as: .zip

Change History (5)

Changed on Feb 26, 2014 at 12:19:36 PM by Scor

Printscreen

comment:1 Changed on Feb 27, 2014 at 11:45:30 AM by dkocher

  • Owner changed from dkocher to yla

comment:2 Changed on Mar 26, 2014 at 12:16:47 PM by dkocher

Please attach the file cyberduck.log in the application support directory.

comment:3 Changed on Apr 1, 2014 at 9:21:56 AM by dkocher

  • Milestone set to 4.4.4
  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Apr 1, 2014 at 9:23:36 AM by dkocher

Please attach the file cyberduck.log, Queue.plist (if it exists) and the folder Transfers in the application support directory.

Note: See TracTickets for help on using tickets.
swiss made software